h1 {
	border-color: red;
	border-style: dotted;
	color: purple;
	font-family: Arial;
	text-decoration: underline;
	font-style: normal;
}

h3 {
	color: gray;
	font-family: arial;
	font-size: 18pt;
}

h2 {
	border-color: green;
	border-style: dotted;
	color: blue;
	font-family: Arial;
	text-decoration: underline;
	font-style: normal;
}
p {
	color: orange;
	font-family: Arial;
	text-decoration: underline;
	font-style: normal;
	font-size: 10pt;
}